﻿
sidebarConfigFrame {
    grid-area: Sidebar;
    display: block;
    border-right: 1px solid lightgray;
    border-left: 1px solid lightgray;
    border-bottom: 1px solid lightgray;
    overflow-y: auto;
}

.header-config-sidebar {
    display: flex;
    justify-content: space-between;
    padding-left: 1rem;
    margin-bottom: 1rem;
    font-size: 1.2em;
}

.headerLocation-config-sidebar {
    padding-left: 1rem;
    margin-bottom: 1rem;
    font-size: 1em;
}

.list-item-box-config-sidebar {
    display: flex;
    justify-content: space-between;
    margin: 0 0 2px 0;
}

.btn-plus-config-sidebar {
    padding: 0;
    width: 24px;
    font-size: 9px;
    top: 0
}

.btn-edit-config-sidebar {
    padding: 0;
    width: 21px;
    font-size: 9px;
    top: 0;
    background: #2a82ce;
    border: 1px solid #0462b4;
}

.btn-trash-config-sidebar {
    padding: 0;
    width: 21px;
    font-size: 9px;
    top: 0;
    background: #FF6464;
    border: 1px solid #FF2E2E;
}

.btn-copy-config-sidebar {
    padding: 0;
    width: 21px;
    font-size: 9px;
    top: 0;
    background: #2a82ce;
    border: 1px solid #0462b4;
}